Need Help. FTB Inventions Customization

Discussion in 'Youtubers' started by Stonewall Gaming, Aug 4, 2016.

  1. I'm a new Youtuber playing on the FTB Inventions pack with a few additional mods.( Tinkers Construct, Extra Utilities, Pams Harvestcraft) I am trying to add RF Tools, mainly to use the crafter, but i'm having trouble. Any time I try to load the pack I get this error,

    "Forge Mod Loader has found a problem with your minecraft installation.
    The mods and versions listed below could not be found.
    McJtyLib : minimum version required is 1.8.1"

    I have tried two different versions of RF Tools, (rftools-4.20, rftools-4.23) and neither work.
    If anyone knows the solution to this please let me know, or if you have an alternative to using the crafter let me know. working towards automating compressed cobble gen.

    Here's a link to my channel, I would greatly appreciate it if you would check this out. feel free to leave comments about any tips tricks or improvements I should make.
    https://www.youtube.com/channel/UCtgC889lGQ8SpmBve82sj6A

    Thanks.
    Stonewall
     
  2. Scottly318

    Scottly318 New Member

    Have you updated mcjtylib? It's a separate file.

    Edit: Also unless the error is crashing you, you don't have to update. That's just a notice that your mods are out of date.
     
  3. Thanks for the response. I haven't done anything outside the ftb launcher. Where would I find the file in order to update it?

    It's not causing a crash, it just goes to that error while loading the modpack.
     

Share This Page